/*
Theme Name:     Viseo Progression Child
Description:    Viseo Progression Child Theme
Author:         ProgressionStudios
Template:       viseo-progression

*/
.home h2.progression-blog-slider-title{
    font-size: 45px;
    width: 60%;
	display: -webkit-box !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
}
.single-post h1.blog-page-title{
	display: -webkit-box !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
}
.home h2.progression-blog-title, .category h2.progression-blog-title, .search h2.progression-blog-title, .archive h2.progression-blog-title{
    font-size: 25px;
	    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
    min-height: 90px;
}
.home .progression-studios-blog-excerpt p, .category .progression-studios-blog-excerpt p, .search .progression-studios-blog-excerpt p, .archive .progression-studios-blog-excerpt p{
    display: -webkit-box !important;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 4;
    min-height: 112px;
}
.home .bdr-top {
    border-top: 1px dashed #d4d4d4;
    margin-top: 40px !important;
    padding-top: 40px !important;
}
.home .post-list-new-design .category-high-courts .progression-studios-default-blog-index.progression-studios-blog-image-no-effect {
    display: flex;
    flex-wrap: nowrap;
}
.home .post-list-new-design .category-high-courts .progression-studios-feaured-image {
    width: 40%;
}
.home .post-list-new-design .category-high-courts .progression-studios-feaured-image img{
    object-fit: cover;
    height: 100%;
}
.home .post-list-new-design .category-high-courts .progression-blog-content {
    width: 60%;
}
.home .elementor-5 .elementor-element .progression-elements-slider-background {
    height: 70vh !important;
}
.all-info li:first-child:before {
    content: "\f095" !important;
}
.all-info li:nth-child(2):before {
    content: "\f0e0" !important;
}
.all-info li:last-child:before {
    content: "\f015" !important;
}
.single-post .tags-progression {
    margin-top: 20px;
    margin-bottom: 50px;
    border-bottom: 1px dashed #d4d4d4;
    padding-bottom: 40px;
}
.category input#wp-block-search__input-1, .single-post input#wp-block-search__input-1, input:invalid, textarea:invalid {
    background-color: #fff;
}
.single-post #page-title-pro-post-page {
    height: 55vh;
}
.wp-block-search__button{
    background-color: #17244e;
    color: #fff;
}
.wp-block-search__button:hover{
	background-color: #8dd8f8;
}
.blog-meta-views {
    display: none !important;
}
#blog-post-title-meta-container {
    bottom:inherit;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

footer#site-footer h4.widget-title{
	color: #8dd8f8;
}
footer#site-footer, #copyright-text, footer#site-footer #progression-studios-copyright ul.progression-studios-footer-nav-container-class a, footer#site-footer ul.progression-studios-footer-nav-container-class a{
	color: #fff;
}
.sidebar ul li.current-cat, .sidebar ul li.current-cat a, .sidebar a:hover{
	color: #17244e;
}
.sidebar h4.widget-title{
	color: #17244e;
}
.single-blog-meta-category-list a{
	border-color: #8dd8f8;
}


@media (min-width: 768px) {
.home .law-wrapper-full .progression-studios-feaured-image img {
    height: 365px;
    object-fit: cover;
}
}
@media (max-width: 1020.98px) {
	.home h2.progression-blog-slider-title {
    font-size: 45px;
    width: 100%;
}
}
@media (max-width: 960.98px) {
	ul.mobile-menu-pro.collapsed li .sub-collapser:before{
		color:#fff;
	}
}
@media (max-width: 767.98px) {
	#logo-pro img {
    width: 80px !important;
}
.home .elementor-5 .elementor-element .progression-elements-slider-background {
    height: 40vh !important;
}
.home h2.progression-blog-slider-title {
    -webkit-line-clamp: 5;
    min-height: 168px;
}
.home .post-list-new-design .category-high-courts .progression-studios-default-blog-index.progression-studios-blog-image-no-effect {
    display: flex;
    flex-wrap: wrap;
}
.home .post-list-new-design .category-high-courts .progression-studios-feaured-image {
    width: 100%;
}
.home .post-list-new-design .category-high-courts .progression-blog-content {
    width: 100%;
}
/* 	.hight-court-sec .elementor-container{
		display:flex;
		flex-wrap:wrap;
	} */
	.hight-court-txt-wrapper{
		order:0 !important;
	}
	.hight-court-news-wrapper{
		order:1 !important;
	}
	.elementor-5 .elementor-element.elementor-element-4d19509 .progression-masonry-padding-blog {
    padding: 0px;
}
	.law-map .gmap_iframe {
    height: 420px!important;
}
	.law-map .mapouter {
    height: 100% !important;
}
.law-map .gmap_canvas {
    height: 100%;
}
	.address-wrapper{
		padding-bottom:15px;
	}
}
@media (max-width: 575.98px) {
	.home h2.progression-blog-slider-title {
    -webkit-line-clamp: 3;
    min-height: 100px;
}
	.elementor-5 .elementor-element h2.elementor-heading-title{
		font-size:50px !important;
	}
		.elementor-5 .elementor-element h6.elementor-heading-title{
		font-size:35px !important;
	}
	input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 100%;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
}
}
